Qt Reference Documentation

- Qt 4.8
- ALL VERSIONS

- A
- A
- A
- Print

# Qt 3 Support Members for QCopChannel

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QCopChannel class reference

## Public Functions

| QCopChannel ( const QString & channel, QObject * parent, const char * name )

- 8 public functions inherited from QObject

## Member Function Documentation

### QCopChannel::QCopChannel ( const QString & channel, QObject * parent, const char * name )

Use the two argument overload instead, and call the QObject::setObjectName() function to name the instance.